rematch - Bug #675

Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] sau khi gtii 1 file, click button gii file nhuing déng popup chon file hién hién thi 16i

12/09/2024 04:34 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Low Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message

0 Cac budc tai hién:

1. Tai man message

2. Gui 1 file

3. Click button up file

4. Khéng chon file nao, click déng popup

0 Két qua hién tai:
4. Hién thi message 16i

0 Két qua mong mudn:
4. khéng hién thi message 16i (Tham khao publish)

History

#1 - 12/09/2024 04:34 AM - Nguyén Tra
- File 42.mp4 added

#2 - 12/09/2024 04:48 AM - Tran Hung

- Status changed from Open to Implemented

#3 - 12/09/2024 08:29 AM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 12/09/2024 10:18 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giap minh.

Files
42.mp4 1.99 MB 12/09/2024 Nguyén Tra
01/20/2026 1/1
